* {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
body {background:#ffffff;}
body,p {margin:0;padding:0;}
.midBg {background: url(https://www.easemytrip.com/images/refer-img/new/refer-bg-new.png) no-repeat;background-size:100%;/* height:700px; */width:100%;margin-bottom: 40px;}
.rfrn_hdr {
    text-align: center;
    font-size: 33px;
    color: #fff;
    padding: 19px 0;
    font-weight: 600;
}
.toptlsec {margin: 20px 0;display: inline-block;}
.arr-white {
    width: 14px;
    height: 14px;
    float: left;
    background: url(https://www.easemytrip.com/CSS/Refer/img/left-arrow-white.svg) no-repeat 0 0;
    background-size: 14px 14px;
    margin: 6px 10px 0 0;
}
.leftCol_v1_nw {
    float: left;
    font-size: 18px;
    font-weight: 600;
    color: #fff;
}
.fd_column {flex-direction:column}
.innerContainer {width:94%;margin:0 auto}
.mflex {display:flex}
.wd100 {width:100%}
.wid48Bx {width: 100%;background:#fff;border-radius:20px}
.wid48Bx2 {width: 100%;border-radius:20px;background: linear-gradient(to right, #121860, #1273df);}
.wid48Bx3 {width: 100%;background:#EDFAFF;border-radius:20px}
.pda15 {padding: 20px;}
.cBlack {color:#000}
.cwhite {color:#fff}
.cdgrey{color: #505050;}
.cBlue {color:#2196f3}
.mrel {position:relative}
.ylwbgcl {
    background: #FFF2B7;
    padding: 9px 12px;
    color: #000;
    font-size: 20px;
    font-weight: 700;
    width: 100%;
    text-align: left;
    display: inline-block;
    border: 2px dashed #000;
    border-radius: 6px;
    }
.maintl_n {
    font-weight: 700;
    font-size: 28px;
    text-align: left;
}
.mainsbtl_n {
    font-weight: 600;
    font-size: 17px;
    text-align: left;
	margin-top:5px
}
.mgt25 {margin-top:25px}
.shrehd_n {
    font-size: 16px;
    text-align: center;
    width: 100%;
    float: left;
    color: #000000;
}
.shrehd_n:before {
    content: '';
    border-top: 1px solid #e8e8e8;
    display: inline-block;
    width: 25%;
    margin-right: 10px;
    vertical-align: middle;
}
.shrehd_n:after {
    content: '';
    border-top: 1px solid #e8e8e8;
    display: inline-block;
    width: 25%;
    margin-left: 10px;
    vertical-align: middle;
}
.socialshr_n {
    width: auto;
    margin: 15px auto 0 auto;
    display: table;
}
.icn-wht_n {
    width: 42px;
    height: 42px;
    margin: 0 12px;
    display: inline-block;
    background: url(https://www.easemytrip.com/images/refer-img/whatsapp-icon.svg) no-repeat;
    background-size: 42px 42px;
}
.icn-fbk_n {
    width: 42px;
    height: 42px;
    margin: 0 12px;
    display: inline-block;
    background: url(https://www.easemytrip.com/images/refer-img/facebook-icon.svg) no-repeat;
    background-size: 42px 42px;
}
.icn-twi_n {
    width: 42px;
    height: 42px;
    margin: 0 12px;
    display: inline-block;
    background: url(https://www.easemytrip.com/images/refer-img/twitter-icon.svg) no-repeat;
    background-size: 42px 42px;
}
.icn-eml_n {
    width: 42px;
    height: 42px;
    margin: 0 12px;
    display: inline-block;
    background: url(https://www.easemytrip.com/images/refer-img/emailicon.png) no-repeat;
    background-size: 42px 42px;
}
.icn-msg_n {
    width: 42px;
    height: 42px;
    margin: 0 12px;
    display: inline-block;
    background: url(https://www.easemytrip.com/CSS/Refer/img/messenger-icon.svg) no-repeat;
    background-size: 42px 42px;
}
.con_btn_py_n2 {
    font-size: 15px;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    display: block;
    float: right;
    text-transform: capitalize;
    width: 30%;
    border-radius: 4px;
    background: #F06723;
    text-align: center;
    padding: 8px 0;
    position: absolute;
    right: 6px;
    top: 6px;
}
.clr {clear:both}
.linkCol_n {
    width: 100%;
    padding: 0;
    float: left;
    margin: 25px 0 25px 0;
    display: flex;
    background: #fff;
    padding: 6px;
    border-radius: 5px;
    box-shadow: 0 0 6px rgb(0 0 0 / 20%);
}
.linktxt_n {
    width: 63%;
    padding: 11px 0;
    font-size: 13px;
    text-align: center;
    color: #000;
    border: 0;
    outline: 0;
}
.vrfybtn_n {
    margin-left: auto;
    width: 33%;
    padding: 10px;
    color: #000;
	font-weight:600;
    text-align: center;
    font-size: 14px;
    background: #B6E6FB;
    border-radius: 5px;
	cursor:pointer
}
.box_2 img {transform:rotate(90deg);-webkit-transform:rotate(90deg)}
.edticn {width:25px;height:25px;background:url(https://www.easemytrip.com/images/refer-img/new/editIcon.svg) no-repeat;background-size:25px 25px;position:absolute;right: 10px;top: 9px;cursor:pointer}
.blue {color:#2196f3}
.orngbtn {background:#EF6614;border-radius:20px;padding:7px 35px;color:#fff;font-size: 15px;font-weight:600;text-align:center;text-transform:uppercase;display:inline-block;margin-top:22px;cursor:pointer;text-decoration:none}
.imgholder {
    width: 100%;
    height: 190px;
    display: flex;
}
.imgholder img {width: 100%;
    border-radius: 0 0 20px 20px;
    object-fit: cover;}
.jsb {justify-content:space-between}
.tophead {font-size: 22px;font-weight:600;text-align: center;}
.paratx {font-size:15px;font-weight:400}
.innerspce {
    text-align: center;
    padding: 0 0 50px 0;
    margin-bottom:30px;
    border-bottom: 1px solid #eee;
}
.mgt15 {margin-top:15px}
.tcenter {text-align:center}
.box_1 {
    width: 100%;
    border-radius: 20px;
    padding: 20px;
    position: relative;
    text-align: center;
    padding-top: 70px;
}
.circle {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    border: 8px solid #fff;
    text-align: center;
    position: absolute;
    transform: translate(-50%, 0px);
    left: 50%;
    top: -53px;
    DISPLAY: flex;
    align-items: center;
    padding: 10px;
    justify-content: center;
}
.lightorg {background:#FFF1CC}
.lightblue {background:#CCF1F3}
.lightgrn {background:#CCF5E1}
.whiteBg {background:#fff}
.lightred{background:#FFF3E5}
.boxhed {font-size:18px;font-weight:600}
.boxsbhed {font-size:14px;font-weight:400}
.mgt5 {margin-top:5px}
.box_2 {align-items:center;padding: 25px 0 70px 0;justify-content: center;}
.mgb80 {
    margin-bottom: 80px;
}
.greyBgn {background:#F6F6F6}
.mgt50 {margin-top:50px}
.pdtb30 {padding:30px 0}
.whtbx1 {background:#fff;border-radius:15px;padding:30px;}
.midseched {font-size: 16px;font-weight:600;}
.midsubhed {font-size: 15px;font-weight:400;}
.imgsec {margin-right: 20px;}
.imgmncol {position:relative;z-index:0}
.mhlm12 {
    /* margin-left: -12px; */
}
.bxshdaw {
    box-shadow: 0 0 6px rgb(0 0 0 / 25%);
}
.box_n_3 {
    width: 100%;
    border-radius: 20px;
    padding: 30px;
    position: relative;
    text-align: left;
    padding-left: 70px;
    margin-left: 45px;
    margin-top: 25px;
}
.circle_n_3 {
    width: 70px;
    height: 70px;
    border-radius: 10px;
    text-align: center;
    position: absolute;
    transform: translate(0%, 50%);
    left: -45px;
    top: 9%;
    DISPLAY: flex;
    align-items: center;
    padding: 10px;
    justify-content: center;
    box-shadow: 0 0 6px rgb(0 0 0 / 25%);
}
.ffwrap {flex-flow:row wrap}
.pdlr70 {
    /* padding: 0 70px; */
}
.accordion__item{margin-bottom: 12px;
    padding-bottom: 12px;
    border-bottom: 1px solid #eee;}.accordion__item__header{padding:10px 25px 10px 0;cursor:pointer;position:relative;color:#000;font-weight:600;font-size: 17px;}.accordion__item__header::before{height: 8px;width: 8px;content:"";position:absolute;right:15px;top: 20px;transition:.5s all;transform:rotate(45deg);border-right:2px solid #000;border-bottom:2px solid #000}.accordion__item__header.active{transition:.4s}.accordion__item__header.active::before{transform:rotate(-135deg);top:23px}.accordion__item__content{overflow-y:hidden;padding:0;display:none;color:#505050;margin-bottom: 10px;font-size: 15px;}
.heading_smll_n {
    color: #000;
    text-align: left;
    font-size: 20px;
    margin: 0 0 10px 0;
    font-weight: 600;
    position: relative;
}
.pdtb25 {padding:25px 0}
.bstl_n {
    font-size: 14px;
    font-weight: 400;
    padding-top: 7px;
}